old firmware

  1. J

    Professional Compatibility between the Litchi app and old firmware

    Hi, I've two P3 pro with 5 batteries , with old firmware (one with1.40010, other with 1.05.0030), GO app is 2.0 - IOS .Until now I've flown with no problems. So I dont want update the GO app because the limitations of the Geofence. Because I need some features that Lictchi has (like Waypoints...